*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    font-family: sans-serif;
}

.testimonial-container{
    width: 500px;
    height: 200px;
    background-color: slateblue;
    box-shadow: 1px 1px 10px rgba(0,0,0,0.5);
    border-radius: 10px;
    min-width: 400px;
    padding: 70px 20px;
    margin: 5px;
    color: white;
    position: relative;
    line-height: 1.3;
}

img{
    width: 100px;
    height: 100px;
    border-radius: 50%;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: -50px;
}

.username{
    padding-top: 10px;
    font-size: 14px;
    font-weight: lighter;
}